libnes-1.1.4-alt1.git20140218.x86_64.rpm


Advertisement

Description

libnes - NetEffect RNIC Userspace Library

Distribution: ALT Linux Sisyphus
Repository: Classic x86_64
Package name: libnes
Package version: 1.1.4
Package release: alt1.git20140218
Package architecture: x86_64
Package type: rpm
Installed size: 24.07 KB
Download size: 24.07 KB
Official Mirror: ftp.altlinux.org
libnes provides a device-specific userspace driver for NetEffect RNICs for use with the libibverbs library.

Alternatives

Provides

  • libnes = 1.1.4-alt1.git20140218
  • libnes-rdmav2.so()(64bit)

    Install Howto

    1. Add the following line to /etc/apt/sources.list:
      rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus x86_64 classic
      rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
      
    2. Update the package index:
      # sudo apt-get update
    3. Install libnes rpm package:
      # sudo apt-get install libnes

    Files

    • /etc/libibverbs.d/nes.driver
    • /usr/lib64/libnes-rdmav2.so
    • /usr/lib64/libnes.so
    • /usr/share/doc/libnes-1.1.4/AUTHORS
    • /usr/share/doc/libnes-1.1.4/COPYING

    Changelog

    2015-03-11 - Eugeny A. Rostovtsev (REAL) <real at altlinux.org> 1.1.4-alt1.git20140218 - Version 1.1.4

    2013-04-15 - Dmitry V. Levin (QA) <qa_ldv@altlinux.org> 1.1.0-alt1.qa1 - NMU: rebuilt for debuginfo.

    2010-12-15 - Timur Aitov <timonbl4@altlinux.org> 1.1.0-alt1 - New version

    2010-08-19 - Andriy Stepanov <stanv@altlinux.ru> 1.0.1-alt1 - New version (OFED 1.5.1)

    2009-11-04 - Igor Vlasenko <viy@altlinux.ru> 0.5-alt1.1 - NMU (by repocop): the following fixes applied: * post_ldconfig for libnes * postun_ldconfig for libnes

    2008-10-28 - Led <led@altlinux.ru> 0.5-alt1 - initial build for ALTLinux

    Advertisement
    Advertisement